<?xml version="1.0" encoding="UTF-8"?>
<depot>
                  <fichier>2025/3112/923890131_31122025.pdf</fichier>
         <siren>923890131</siren>
         <titreLong>ADEO VILLAGE</titreLong>
         <codePostal>59790</codePostal>
         <dateDepot>27/07/2026 16:30</dateDepot>
         <dateCloture>31/12/2025</dateCloture>
         <dateValidation>27/07/2026 16:04</dateValidation>
         <type>0</type>
         <formeJuridique>association</formeJuridique>
         <numRNA>W595042541</numRNA>
         </depot>